# List Bounce Logs (deprecated)

Deprecated: use POST /v1/analytics/logs - https://documentation.mailgun.com/docs/mailgun/api-reference/send/mailgun/logs

Endpoint: GET /v1/bounce-classification/domains/{domain}/events
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `domain` (string, required)
    The sender domain name

## Query parameters:

  - `rule-id` (string)
    Optional if 'page' is passed

  - `entity-id` (string)
    The entity ID(Email Service Entity or Spam Filter / BL)

  - `sort` (string)
    Sort field and order. Default is '@timestamp:asc'

  - `page` (string)
    Encoded paging information, provided via 'next', 'previous' links

  - `limit` (integer)
    Limits the number of items returned in a response

## Response 403 fields (application/json):

  - `message` (string, required)
    Response message

## Response 410 fields (application/json):

  - `message` (string, required)
    Response message


